/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.3
*/

/* Theme customization starts here
-------------------------------------------------------------- */




#Subheader .title {color: #000000;}
.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title > .acc-icon-plus, .accordion .question.active .title > .acc-icon-minus, .faq .question.active .title > .acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {color: #6A8242;}

element {min-width: 270px;
    width: 270px;}

.widget > h3 {font-size: 22px;
    line-height: 22px;}

#wpcf7-f1771-o2 {
background-color: #ffffff;
}

div.wpcf7 {
    margin: 5px;
    padding: 15px;
}


.button-stroke input[type="submit"] {font-family: "Alef hebrew";}
.single-photo-wrapper {display: none;}
#Subheader ul.breadcrumbs {display: none;}
.post-item .date_label {display: none !important;}
.blog_slider .blog_slider_ul li .item_wrapper .date_label {display: none;}
.post-excerpt a {display: none;}
.plugin.webkit.chrome.win.x1.Locale_he_IL {width: 250px !important;}
.with_aside .sections_group {width: 73%;}

span.button_label:hover {color: #3c3d36;}
body:not(.template-slider) .widget-area {
  background-color: #dae7c3;
  padding: 10px;
}
.widget_mfn_menu ul li a {
  display: block;
  padding: 7px 10px;
  margin-bottom: 5px;
  background: #dae7c3;
  border: 1px solid rgba(0,0,0,.04);
  color: #858585;
}
.phone a {color: #a4ba6a;}
.mail a {color: #a4ba6a;}
.slogan a {color: #a4ba6a;}

.post-nav {display: none;}


body.header-stack:not(.template-slider) #Header {min-height: 175px;}


#Top_bar .menu > li > a span:not(.description) {line-height: 38px !important;}
#Top_bar .menu > li > a span:not(.description) {
      padding: 0 15px;
   }

@media screen and (min-width: 640px) {  
#form5785 ol {margin: 0px 0px 15px 0px !important;}
.wpcf7-form .singleline li {display: inline-block; float: right; margin-right: 5px; padding-right: 5px; width: 13%;}
}

@media screen and (min-width: 640px) {  
#form5785 ol {margin: 0px 0px 15px 0px !important;}
#form5785 .wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {width: 100%;}
.wpcf7-form .singleline1 li {display: inline-block; margin-right: 5px; padding-right: 5px; width: 45%;}
}

@media screen and (min-width: 640px) {  
#form5785 ol {margin: 0px 0px 15px 0px !important;}
.wpcf7-form .singleline3 li {display: inline-block; margin-right: 5px; padding-right: 5px; width: 30%;}
}

.wpcf7-form .singleline1 ol {list-style: none; margin: 0;}
.wpcf7-form .singleline ol {list-style: none; margin: 0;}
.wpcf7-form .singleline3 ol {list-style: none; margin: 0;}

.page-id-5783 .widget-area {display: none;}
.page-id-5783 .sections_group {width: 100% !important;}
.page-id-5783 hr {color: #000000; background-color: #000000; height: 3px;}

/* Barcode */
header#barcode-header {
    text-align: center;
}
.barcode_sections_group.sections_group {
    margin: auto;
    float: none;
}
.barcode-home-link{
text-align:center;
}
/* Retailers table */
.retailer-table td {
    white-space: nowrap;
}
.image_frame {
        border-width: 1px !important;
}
#Top_bar .container .column {margin-right: -10px !important; width: 1180px;}

.post-header .title_wrapper {
    margin-right: 0;
        border-right-width: 0;
        padding-right: 0;
   }
.widget_mfn_menu ul li a {
        color: #000000;
}

#cf2401 {border: 1px solid #6A8242; padding: 30px !important;}
#cf2401 input[type="date"], #cf2401 input[type="email"], #cf2401 input[type="number"], #cf2401 input[type="password"], #cf2401 input[type="search"], #cf2401 input[type="tel"], #cf2401 input[type="text"], #cf2401 input[type="url"], #cf2401 select, #cf2401 textarea {
       border-color: #626262;
}


.icon-comment-empty-fa {display: none;}
.post-comments {display: none;}

::-webkit-input-placeholder { opacity: 1; color: #333333 !important; } /* gray80 */
:-moz-placeholder           { opacity: 1; color: #333333 !important; } /* Firefox 18- (one color)*/
::-moz-placeholder          { opacity: 1; color: #333333 !important; } /* Firefox 19+ (double colons) */
:-ms-input-placeholder      { opacity: 1; color: #333333 !important; }

.homepoststitle {min-height: 50px;}


@media only screen and (max-width: 1239px){
.rtl #Top_bar a.responsive-menu-toggle {
    left: 10px !important;
    right: auto;
}
}

@media only screen and (max-width: 767px){
#Top_bar .logo #logo {
     margin: 10px 55px !important;
}
}
@media only screen and (max-width: 767px){
body.header-stack:not(.template-slider) #Header {
    min-height: 150px;
}
}

@media only screen and (max-width: 480px) {.bgmobile {display: none !important;}}

.timeline .post-item {
    padding-right: 20px;
    padding-left: 0;
    background: url(images/timeline_left.png) no-repeat right 20px top;
}
/*
.header-stack #Top_bar {background-image: url("/wp-content/uploads/2015/05/olivebanner.jpg"); background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;}
.header-stack #Top_bar .menu_wrapper {background-color: #ffffff; width: 100%;}
@media only screen and (max-width: 767px) {#Top_bar .logo #logo img {width: 100%; padding: 5px 32px 5px 0px;}
#Action_bar {/*background: #3c3d36 none repeat scroll 0% 0% !important;*/; display: none;}
}
*/

.boxzilla {
       padding: 20px;
}

.category-234 .entry-title {
    text-align: left;
}
.category-234 .post-excerpt {
    text-align: left;
}
.postid-7116 .entry-title, .postid-7113 .entry-title, .postid-7111 .entry-title, .postid-7102 .entry-title {
    text-align: left;
    direction: ltr;
}

.postid-7116 #Subheader .title, .postid-7113 #Subheader .title, .postid-7111 #Subheader .title, .postid-7102 #Subheader .title {
    text-align: left;
    float: left;
    direction: ltr;
}

.sabai-directory-photo-title, .sabai-directory-photo-stats {
    display:none;
   }
.sabai-directory-photo {
     padding: 0;
}

.sabai-directory-listing-photos>.sabai-entity {
     padding: 0;
}
}